hr {
	width:97%;
	color: #0684bd;
	background-color: #0684bd;
	height: 1px;
	text-align: center; /* Para o IE */
	margin: 15px 0 25px 5px;
	padding: 0;
	list-style: none;
	border: none;
}
.form h1{
	color: #0684bd;
	font-family: 'Montserrat-Regular';
	font-size:35px;
	margin-left: 5px;
	padding: 0;
	list-style: none;
	border: none;
}
.form{
	width: 370px;
	height: 390px;	
	text-align:left;
	
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}
.form p{
	color: #0684bd;
	margin: 8px 0 0 10px;
	font-family: 'arial_rounded_mt_boldbold';
	font-size:14px;
}	
.campoInput{
	width: 335px;
	height: 37px;
	padding: 0 2%;
	margin: 8px 0 0 10px;
	border: 1px solid #ebebeb;
	background-color: #efeff4;
	outline: 0;
	color: #b9b9b9; 
	font-family: 'arial_rounded_mt_boldbold';
	font-size:14px;
}
.campoArea{
	width: 333px;
	height: 70px;
	padding: 9px;
	margin: 8px 0 0 10px;
	border:1px solid #ebebeb;
	background-color:#f2f2f2;
	line-height:22px;
	outline: 0;	
	font-family: 'verdana';	
	font-size: 12px;	
	color: #b9b9b9;	
	font-family: 'arial_rounded_mt_boldbold';	
	font-size:14px;		
}
.btnContato{	
	background-color: #6c8ebc; 
	width: 138px;
	height: 43px;
	font-family: 'verdana';
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border-radius: 10px;
	text-decoration: none;
	border: none;
	outline: 0;
	float:right;
	margin: 10px 5px 0 0;		
}
.btnContato:active{	
	box-shadow: none;	
}